Update Manager ist kompatibel mit vCenter Server und dem vSphere Web Client derselben Version.

Update Manager 6.5 ist nur mit vCenter Server 6.5 kompatibel.

Bei der Installation wird der Update Manager 6.5-Server mit einem vCenter Server 6.5-System verbunden, das auf einen Windows-Betriebssystem ausgeführt wird. Nach der Installation des Update Manager-Servers wird der Update Manager Web Client 6.5 automatisch auf dem vSphere Web Client 6.5 aktiviert, mit dem Sie eine Verbindung zu diesem vCenter Server-System herstellen.

Während der Installation können Sie den Update Manager 6.5-Server nicht mit einer vCenter Server Appliance 6.5 verbinden. Auf der vCenter Server Appliance wird eine eigene Instanz von Update Manager als Dienst ausgeführt.

Weitere Informationen zur Update Manager-Kompatibilität mit vCenter Server und vSphere Web Client erhalten Sie, wenn Sie die Option Interoperabilität von Lösungen der VMware-Produkt-Interoperabilitätsmatrix unter http://www.vmware.com/resources/compatibility/sim/interop_matrix.php auswählen.